Bug 985124 - [abrt] rhythmbox-2.99.1-1.fc19: rb_sync_settings_sync_category: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: rb_sync_settings_sync_category: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a16e77e9ef37212652883251cc5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 16:54 EDT by Gabriel Reitz Giannattasio
Modified: 2015-02-17 11:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:11:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (81.81 KB, text/plain)
2013-07-16 16:54 EDT, Gabriel Reitz Giannattasio
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-16 16:54 EDT, Gabriel Reitz Giannattasio
no flags Details
File: core_backtrace (2.00 KB, text/plain)
2013-07-16 16:54 EDT, Gabriel Reitz Giannattasio
no flags Details
File: dso_list (26.08 KB, text/plain)
2013-07-16 16:54 EDT, Gabriel Reitz Giannattasio
no flags Details
File: environ (1.53 KB, text/plain)
2013-07-16 16:54 EDT, Gabriel Reitz Giannattasio
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-16 16:54 EDT, Gabriel Reitz Giannattasio
no flags Details
File: maps (120.62 KB, text/plain)
2013-07-16 16:55 EDT, Gabriel Reitz Giannattasio
no flags Details
File: open_fds (1.92 KB, text/plain)
2013-07-16 16:55 EDT, Gabriel Reitz Giannattasio
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-16 16:55 EDT, Gabriel Reitz Giannattasio
no flags Details
File: var_log_messages (412 bytes, text/plain)
2013-07-16 16:55 EDT, Gabriel Reitz Giannattasio
no flags Details

  None (edit)
Description Gabriel Reitz Giannattasio 2013-07-16 16:54:17 EDT
Description of problem:
I have plugged my Nexus 4 and press sync button, than it crashed.

Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_sync_settings_sync_category
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 rb_sync_settings_sync_category at rb-sync-settings.c:170
 #1 build_sync_itinerary at rb-sync-state.c:296
 #2 rb_sync_state_update at rb-sync-state.c:381
 #3 impl_constructed at rb-sync-state.c:466
 #5 g_object_new_valist at gobject.c:1836
 #7 rb_sync_state_new at rb-sync-state.c:447
 #8 update_sync at rb-media-player-source.c:365
 #9 sync_idle_cb_update_sync at rb-media-player-source.c:773
 #13 g_main_context_iteration at gmain.c:3762
 #14 g_application_run at gapplication.c:1623

Potential duplicate: bug 701746
Comment 1 Gabriel Reitz Giannattasio 2013-07-16 16:54:21 EDT
Created attachment 774484 [details]
File: backtrace
Comment 2 Gabriel Reitz Giannattasio 2013-07-16 16:54:29 EDT
Created attachment 774485 [details]
File: cgroup
Comment 3 Gabriel Reitz Giannattasio 2013-07-16 16:54:32 EDT
Created attachment 774486 [details]
File: core_backtrace
Comment 4 Gabriel Reitz Giannattasio 2013-07-16 16:54:42 EDT
Created attachment 774487 [details]
File: dso_list
Comment 5 Gabriel Reitz Giannattasio 2013-07-16 16:54:46 EDT
Created attachment 774488 [details]
File: environ
Comment 6 Gabriel Reitz Giannattasio 2013-07-16 16:54:49 EDT
Created attachment 774489 [details]
File: limits
Comment 7 Gabriel Reitz Giannattasio 2013-07-16 16:55:00 EDT
Created attachment 774490 [details]
File: maps
Comment 8 Gabriel Reitz Giannattasio 2013-07-16 16:55:04 EDT
Created attachment 774491 [details]
File: open_fds
Comment 9 Gabriel Reitz Giannattasio 2013-07-16 16:55:11 EDT
Created attachment 774492 [details]
File: proc_pid_status
Comment 10 Gabriel Reitz Giannattasio 2013-07-16 16:55:14 EDT
Created attachment 774493 [details]
File: var_log_messages
Comment 11 Michael Cronenworth 2013-07-18 03:00:16 EDT
1. Plugged in my Nexus 4 with a USB cable.
2. Selected my Nexus 4 in Rhythmbox, displayed as "Media Device".
3. Clicked on the "Properties" button, crash occured.

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_sync_settings_sync_category
executable:     /usr/bin/rhythmbox
kernel:         3.9.9-302.fc19.x86_64
package:        rhythmbox-2.99.1-1.fc19
reason:         Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 12 Peter Delf 2014-01-08 17:02:17 EST
Another user experienced a similar problem:

Connected a Sony Xperia S phone and selected Media Device in Rhythmbox.

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: rb_sync_settings_sync_category
executable:     /usr/bin/rhythmbox
kernel:         3.12.6-200.fc19.x86_64
package:        rhythmbox-2.99.1-1.fc19
reason:         rhythmbox killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2015-01-09 13:57:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:11:50 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.